/* Definitionen für den Inhalt: */

body {
	font-size: 120%; 
	background-color: white;
	color: #303030;
 	font-family: Arial, sans-serif;
}

h1 {
	font-size: 200%;
	font-weight: bold; 
        margin: 0px;
        padding: 5px 0px 5px 10px;
}

h2 {
	font-size: 120%; 
	font-weight: bold; 
        margin: 0px;
        padding: 5px 0px 5px 10px;
}

/* Definitionen für die Navigation: */

.nav {
	background-color: #ffca32;
	vertical-align:middle;
}

.navhi {
	background-color:#ffca32;
	vertical-align:middle;
	font-weight:bold;
}
   
a.navlink:link, a.navlink:hover, a.navlink:visited {
	text-decoration: none;
	color: black;
}

.navsub1 {
	background-color:#ffca32;
	vertical-align:middle;
}

.navsub1hi {
	background-color:#ffca32;
	vertical-align:middle;
	font-weight:bold;
}

.navsub2 {
	background-color:black;
	vertical-align:middle;
}

.navsub2hi {
	background-color:black;
	vertical-align:middle;
	font-weight:bold;
}

.partner { 
        background-color:#ffca32;
	text-align:center;
}

.partnerhi {
	background-color:#ffca32;
	text-align:center;
	font-weight:bold;
}

.partnerhi > img, .partner > img {
        vertical-align:middle;
        padding:3px 4px 3px 0px;
}

a.partner:link, a.partner:hover, a.partner:visited {
	text-decoration:none;
        color: black;
}

/* Definitionen für die News-Tabelle: */

.newshead {
	background-color:#B3B3B3;
	font-weight:bold;
}

.news {
	background-color:#E8E8E8;
	vertical-align:top;
	text-decoration:none;
}

/* sonstige: */

.cibasis {
	background-color:#ffca32;
}

.cihell {
	background-color:black;
        color: white;
}

a.nolink:link, a.nolink:hover, a.nolink:visited {
	text-decoration:none;
	font-weight: lighter;
	color: blue;
}

a.nospam:link, a.nospam:hover, a.nospam:visited {
	text-decoration:none;
	color: #ffffff;
}

/* Eigene Definitionen  */

div.warnung {
 padding:3px;
 font-size: small;
 margin: 5px 0px 10px 0px;
 border:2px solid #FF0000;
}

div.warnung > p {
 padding: 0px;
 margin:0px;
}

a.button:link, a.button:hover, a.button:visited {
 color:#FFFF33;
 font-weight:bold;
 text-decoration:none;
 padding:5px 10px 5px 10px;
 background-color:#FF0033;
 border:1px solid #660033;
}

.fmt {
 color:green;
 font-weight:bold;
}

.ref {
 color:blue;
}

#explain {
 border:3px solid red;
 background-color:#e0e0e0;
 padding:5px;
}

div.feature {
 border-width:10px 1px 10px 1px;
 border-style:solid;
 border-color:#FF0000;
 padding:0px;
 margin:10px 0px 10px 0px;
 color:#505050;
}

div.feature p {
 padding:5px;
}

p.head {
 font-size:14pt;
 font-weight:bold;
 background:#e0e0e0;
 margin:0px;
 color:#000000;
}

p.broken {
 padding:3px 0px 3px 0px;
 border-top:1px solid #C0C0C0;
 border-bottom:1px solid #C0C0C0;
 color:#505050;
}

.hilite {
 color:#303030;
 font-weight:bold;
}

.copyright {
 color:#808080;
 font-size:small;
 vertical-align:top;
}

/* Werbung rechts  */

div.adbox {
 border-right: 1px dotted #c0c0c0;
 border-bottom: 1px dotted #c0c0c0;
 border-left: 1px dotted #c0c0c0;
 margin: 2px 0px 15px 0px;
 padding: 0px;
 width: 300px;
}

p#facebook > p.issue,
div.adbox > p.issue {
 background-color:#ffca32;
 margin: 0px;
 padding: 4px 0px 3px 5px;
 border-left: 8px solid #000;
 color: #202020;
}

div.adbox > p.title {
 margin: 0px;
 padding: 6px 0px 2px 5px;
 border-left: 8px solid #c0c0c0;
 background-color: #E6E6FA;
 font-weight: bold;
 color: #000;
}

div.adbox > p.adcontent {
 margin: 0px;
 padding: 5px 5px 0px 5px;
 color: #404040;
 font-size: 10px;
}

p.link {
 margin: 0px;
 padding: 0px 5px 5px 0px;
 font-size: small;
 text-align: right;
}

div.adbox > p.test-top {
 margin: 0px;
 padding: 5px;
 border-left: 8px solid #c0c0c0;
 background-color: #E6E6FA;
 text-align: center;
 font-weight: bold;
}

div.adbox > p.test-bottom {
 margin: 0px;
 padding: 5px;
 background-color: #E6E6FA;
 text-align: center;
 font-size: small;
}

/* Aktuelle Ausgabe */

p.toc-head {
 margin: 0px;
 padding: 5px 0px 3px 10px;
 color: #303030;
 font-family: sans-serif;
 font-weight: bold;
 font-size: 12px;
 background-color: #F0F0F0;
 border-bottom: 1px solid #c0c0c0;
 border-left: 8px solid #c0c0c0;
}

p.toc-head > a {
 text-decoration: none;
}

/* Link-Archive */

div.link-archive {
 margin: 0px;
 padding: 5px 0px 5px 0px;
}

div.link-archive > h2 {
 margin: 0px 0px 10px 0px;
 padding: 5px 0px 3px 10px;
 color: #303030;
 font-family: sans-serif;
 font-weight: bold;
 font-size: 12px;
 background-color: #F0F0F0;
 border-bottom: 1px solid #c0c0c0;
 border-left: 8px solid #c0c0c0;
}

div.link-archive > h3 {
 margin: 0px;
 padding: 5px 0px 5px 18px;
 color: #707070;
 background-color: #F0F0F0;
 border-top: 2px solid #c0c0c0;
 font-family: sans-serif;
 font-weight: bold;
 font-size: 12px;
}

div.link-archive > h3 > span {
 font-size: small;
}

div.link-archive > h2 > a,
div.link-archive > h3 > span > a {
 text-decoration: none;
}

div.link-archive > p {
 margin: 0px;
 padding: 5px 0px 5px 18px;
 color: #303030;
 font-family: sans-serif;
 border-bottom: 1px dotted #c0c0c0;
}

div.link-archive > ul {
 margin: 0px;
 padding: 7px 0px 18px 18px;
}

div.link-archive > ul > li {
 list-style-type: square;
}

/* LUCE-Current */

div.luce-current {
 margin: 0px;
 padding 0px;
}

div.luce-current > p {
 text-align: center;
}

div.luce-current > p:first-child {
 margin: 0px;
 background-color:yellow;
 padding: 10px;
 font-weight: bold;
 font-size: 14px;
}

div.luce-current > a {
 display:block;
 border: 1px solid #000;
 float: left;
}

div.luce-current > ul {
 margin-left: 160px;
}

/* Topics current issue */

img.lead {
 margin: 10px 10px 0px 0px;
}

ul.topics {
 margin: 5px:
}

ul.topics > li {
 list-style: inside square;
 padding: 0px 0px 6px 6px;
}

/* Anzeigen */

/* Das Adventsbanner braucht unten einen Abstand */
#adzerk_advent img {
  margin-bottom:1em;
}